{
  "translation": {
    "${label}是必填项": "${label}是必填项",
    "Language": "Language",
    "android": "android",
    "courseCode": "courseCode",
    "ios": "ios",
    "keyword": "keyword",
    "mac": "mac",
    "password": "password",
    "platform": "platform",
    "subsetTab": "subsetTab",
    "token": "token",
    "username": "username",
    "web": "web",
    "win": "win",
    "上传封面图": "上传封面图",
    "下载": "下载",
    "不在线": "不在线",
    "专辑": "专辑",
    "专辑描述": "专辑描述",
    "专辑简介": "专辑简介",
    "专辑：": "专辑：",
    "中文": "中文",
    "互动区": "互动区",
    "互动区暂未开放": "互动区暂未开放",
    "价格不得小于0元，且最多小数点后两位": "价格不得小于0元，且最多小数点后两位",
    "俄文": "俄文",
    "修改": "修改",
    "公开课": "公开课",
    "关联专辑": "关联专辑",
    "关闭": "关闭",
    "分享": "分享",
    "分享链接已复制到剪贴板🔗": "分享链接已复制到剪贴板🔗",
    "创建失败": "创建失败",
    "创建时间": "创建时间",
    "创建课程": "创建课程",
    "创建课程【按钮】": "创建课程",
    "删除": "删除",
    "删除失败": "删除失败",
    "刷新": "刷新",
    "加载中": "加载中",
    "助教": "助教",
    "助教不能是参会者": "助教不能是参会者",
    "参会者": "参会者",
    "参会者最多四人": "参会者最多四人",
    "发送": "发送",
    "发送信息": "发送信息",
    "发送框不能为空": "发送框不能为空",
    "取消": "取消",
    "取消报名": "取消报名",
    "名称": "名称",
    "名称不能只包含空格": "名称不能只包含空格",
    "否": "否",
    "嘉宾": "嘉宾",
    "在线": "在线",
    "复制版本号": "复制版本号",
    "多媒体课程": "多媒体课程",
    "封面": "封面",
    "已取消": "已取消",
    "已审核": "已审核",
    "已开始": "已开始",
    "已报名": "已报名",
    "已报名：": "已报名：",
    "已拒绝": "已拒绝",
    "已结束": "已结束",
    "已购买": "已购买",
    "平台标识": "平台标识",
    "序号": "序号",
    "延时": "延时",
    "开始录制": "开始录制",
    "开始时间": "开始时间",
    "开始课程": "开始课程",
    "当前浏览器不支持全屏模式": "当前浏览器不支持全屏模式",
    "当前语言": "当前语言",
    "待审核": "待审核",
    "微信": "微信",
    "成员": "成员",
    "成员列表": "成员列表",
    "我创建的": "我创建的",
    "我参与的": "我参与的",
    "我报名的": "我报名的",
    "报名": "报名",
    "报名成功：": "报名成功：",
    "搜索": "搜索",
    "搜索专辑": "搜索专辑",
    "搜索成员": "搜索成员",
    "搜索课程": "搜索课程",
    "播放": "播放",
    "播放器测试": "播放器测试",
    "播放速度": "播放速度",
    "播放量": "播放量",
    "操作": "操作",
    "支付二维码": "支付二维码",
    "支付宝": "支付宝",
    "支付选择": "支付选择",
    "无": "无",
    "无权限，请使用杏聆荟账号下载资源": "无权限，请使用杏聆荟账号下载资源",
    "时间：": "时间：",
    "是": "是",
    "是否删除该课程": "是否删除该课程",
    "是否小班化": "是否小班化",
    "是否结束该课程": "是否结束该课程",
    "暂无": "暂无",
    "暂无数据": "暂无数据",
    "暂无简介": "暂无简介",
    "更多": "更多",
    "更新时间": "更新时间",
    "最终版本不会存在此控件": "最终版本不会存在此控件",
    "杏聆荟学院": "杏聆荟学院",
    "查看录制文件": "查看录制文件",
    "查看更多": "查看更多",
    "查询前12条数据": "查询前12条数据",
    "检查翻译": "检查翻译",
    "正常": "正常",
    "游客": "游客",
    "热门课程": "热门课程",
    "版本信息（开发用）": "版本信息（开发用）",
    "版本号已复制到剪贴板🔗": "版本号已复制到剪贴板🔗",
    "状态": "状态",
    "班级管理": "班级管理",
    "用户名不能为空": "用户名不能为空",
    "直播": "直播",
    "直播未开始，不能录制": "直播未开始，不能录制",
    "直播课程": "直播课程",
    "确定": "确定",
    "离线": "离线",
    "私有课": "私有课",
    "简介": "简介",
    "结束失败": "结束失败",
    "结束录制": "结束录制",
    "结束课程": "结束课程",
    "编辑失败": "编辑失败",
    "编辑课程": "编辑课程",
    "老师暂时离开，请稍候": "老师暂时离开，请稍候",
    "英文": "英文",
    "获取Token": "获取Token",
    "西班牙文": "西班牙文",
    "讲师": "讲师",
    "讲师：": "讲师：",
    "该用户名已被使用，换一个试试吧": "该用户名已被使用，换一个试试吧",
    "详情": "详情",
    "请使用支付宝扫描二维码完成支付": "请使用支付宝扫描二维码完成支付",
    "请至PC端下载": "请至PC端下载",
    "请输入": "请输入",
    "请输入名称": "请输入名称",
    "请输入姓名": "请输入姓名",
    "请输入描述": "请输入描述",
    "请输入用户姓名": "请输入用户姓名",
    "请选择": "请选择",
    "请选择jpg、jpeg、png的图片上传": "请选择jpg、jpeg、png的图片上传",
    "请选择图片上传": "请选择图片上传",
    "请选择支付方式": "请选择支付方式",
    "课程": "课程",
    "课程专辑": "课程专辑",
    "课程价格（元）": "课程价格（元）",
    "课程分类": "课程分类",
    "课程列表": "课程列表",
    "课程名称": "课程名称",
    "课程已结束": "课程已结束",
    "课程描述": "课程描述",
    "课程未开始，请稍候": "课程未开始，请稍候",
    "课程标签": "课程标签",
    "课程源": "课程源",
    "课程简介": "课程简介",
    "课程规模": "课程规模",
    "课程详情": "课程详情",
    "课程：": "课程：",
    "调试用路由表": "调试用路由表",
    "购买": "购买",
    "资料": "资料",
    "资料名称": "资料名称",
    "进入课程": "进入课程",
    "首页": "首页"
  }
}